收藏
回答

web开发者工具 打不开最新版本,以前也是,导致一直用的旧版本,

问题模块
开发者工具


一直是白屏,之前也出现新版本用不了,但是总不能一直这样,已经两月前的版本了


笔记本是联想,

最后一次编辑于  2017-10-31  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

4 个回答

  • 冷
    2017-11-29

    不行啊,本来用旧版本还行,现在旧版本添加项目都加不上了。官方能兼容一下么。新的不让用,旧的带让用吧

    2017-11-29
    赞同
    回复
  • 阿si
    阿si
    2017-10-31

    你卸载的时候卸干净点


    2017-10-31
    赞同
    回复
  • 冷
    2017-10-31

    尴尬,哎没办法 ,一直用旧版本

    2017-10-31
    赞同
    回复
  • 阿si
    阿si
    2017-10-31

    估计是不兼容吧

    2017-10-31
    赞同
    回复